[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSOWStackItem

## Declaration

Source position: lresources.pp line 189

`type TLRSOWStackItem = record`
`Name: String;`
`Instance: TPersistent;`
`PushCount: Integer;`
`SkipIfEmpty: Boolean;`
`State: TLRSOWStackItemState;`
`Buffer: Pointer;`
`BufCount: PtrInt;`
`BufCapacity: PtrInt;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .